/*!
Theme Name: b_child
Description: 飲食店様様2018.3-
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: format_b
template: format_b
--------------------------------------------------------------*/
/*--------------------------------------------------------------- */



/* メニュー全体
----------------------------------------------- */
.pc{
	display: block;
}

.sp{
	display: none;
}
@media screen and (max-width: 750px) {
.pc{
	display: none;
}

.sp{
	display: block;
}
small a{
	color: white;
}
}

/* スライド用
----------------------------------------------- */
.slidewrap{
	width: 1280px;
overflow: hidden;
margin: 0 auto;
}


/* パンくず
----------------------------------------------- */
#bread{
	max-width: 1280px;
	margin: 0 auto;
  padding: 5px 0px 8px 70px;

}
#bread ul li{
	display: inline-block;
	margin-right: 5px;

}
#bread ul li a{
	color: white;
  font-size: 12px;
}
@media screen and (max-width: 750px) {
	#bread{
		max-width: 750px;
		margin: 0 auto;
	  padding: 3px 0px 5px 10px;

	}
}


/* REVOの歴史
----------------------------------------------- */

.contA{
  color:white;
  width: 600px;
  margin:0 auto;
  border-top:1px solid white;
  padding: 15px 0 90px 0;
  box-sizing: border-box;
  }


  
.contA-ttl{
  width:100%;
  text-align:left;
  box-sizing:border-box;
  margin-bottom: 30px;
  padding-bottom: 15px;
  border-bottom:1px solid white;
  }
.contA-ttl p{
  font-size:30px;
  line-height:1.5;
  width: auto;
  float: none;
  display: block;
}
.contA-img{
  width:100%;
  height:300px;
  overflow:hidden;
  }

.contA-img img{
  width:100%;
  }
.cont-honbun{
  width:100%;
  font-size: 26px;
  line-height:1.8;
  text-align: justify;
  margin:0px 0 0 0;
  }
@media screen and (min-width: 750px) {
  	.contA{
  width:1000px;
  padding:60px 0;
  border-top:none;
  border-bottom:1px solid white;
  }
.contA-ttl{
  float:right;
  width:560px;
  padding-bottom: 0px;
  margin-bottom: 25px;
  border-bottom:none;
  }
.contA-ttl p{
  font-size:30px;
  line-height:1;
  float: left;
  padding-bottom: 25px;
  border-bottom:1px solid white;
}
.contA-img{
  width:400px;
  height:300px;
  float:left;
  overflow:hidden;
  }
.cont-honbun{
  width:560px;
  float:right;
  font-size:20px;
  line-height:1.8;
  text-align: left;
  margin:0px 0 0 0;
  }

}


/* 店舗情報
----------------------------------------------- */

  #shop{
  margin: 0 auto;
  width: 100%;
  text-align: center;
  padding-bottom: 60px;
  color: white;
}
#container #shop .pankuzu{
	width: 100%;
	margin: -65px auto 45px;
	padding-top: 10px;
	display: flex;
	color: #FFF;
	font-size:24px;
	position: relative;
    top: 76px;
}
.page-id-33 #container #shop .pankuzu{
    top: 10px;
}
#container #shop .pankuzu li a{
	margin-left: 10px;
	color: #FFF;
}
#shop .aboutshop{
  width: 600px;
  margin: 0 auto;
  border-top: 1px solid;
  padding: 30px 0;
}
#shop .aboutshop:last-child{
  border-bottom: 1px solid;
}
  #shop .aboutshop .l{
    padding:0;
  text-align: left;
  font-size: 26px;
  font-weight: bold;
  margin-bottom: 15px;
  }
#shop .aboutshop .r{
  text-align: left;
  padding: 0 5px 0 5px;
  font-size: 20px;

}
.shoptitle{
  font-size: 40px;
  text-align: center;
  margin: 80px 0;
  position:relative;
}
#container #shop .preparation{
	width:600px;
    margin: -42px auto 6px;
    color: #FFF;
    font-size: 20px;
    position: relative;
    top: 0px;
    transform: translateY(-50%);
}
.page-id-33 .shoptitle{
  font-size: 40px;
  text-align: center;
  width:100%;
  margin : 0;
  position:relative;
}
.page-id-33 .revoInfo{
    position: relative;
    left: calc(0% - 0px);
    width: 100%;
    height: 540px;
    margin-bottom: 190px;
    background-image: url(https://revo9629.com/wp/wp-content/themes/b_child/sp/img/sp_img_eckodawari-1.jpg);
    background-repeat: no-repeat;
	background-position:bottom;
    background-size: contain;
}
.page-id-33 .revoInfo::after {
    content: "";
    position: absolute;
    display: block;
    top: 106%;
    left: calc(50%);
    width: 100px;
    height: 130px;
    background-image: url(https://revo9629.com/wp/wp-content/themes/b_child/img/about_silhouette.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    transform: translatex(-50%);
}
	.page-id-33 .infoBox{
    position: relative;
    left: calc(0% - 0px);
    width: 100%;
    height: 350px;
}
		.page-id-33 .infoText{
    position: relative;
    height: 100%;
    padding: 30px 144px 0px;
    font-size: 22px;
    line-height: 35px;
    letter-spacing: -1px;
    text-align: center;
    color: #fff;
}
.page-id-33 #container #shop .pc_none, .page-id-6 #container #shop .pc_none{
  display:flex;
}
.page-id-33 #container #shop .sp_none, .page-id-6 #container #shop .sp_none{
  display:none;
}
@media screen and (min-width: 750px) {
#shop{
  margin: -81px auto 0;
	width:100%;
  max-width: none;
  text-align: center;
  padding-bottom: 190px;
  color: white;
}
.page-id-33 #shop{
  margin: -81px auto 0;
}
#shop .aboutshop{
  width: 1200px;
}

#container #shop .pankuzu{
	 position: relative;
	width:1200px;
	    margin: 0 auto 65px;
    padding-top: 10px;
    top: 81px;
    display:block;
	font-size:14px;
}
.page-id-33 #container #shop .pankuzu{
	 position: relative;
	width:1200px;
	    margin: -81px auto 65px;
    padding-top: 10px;
    top: 0px;
    display:block;
	font-size:14px;
}
#container #shop .preparation{
    width: 1200px;
    margin: -42px auto 6px;
    font-size: 20px;
    top: 0px;
}
#shop .aboutshop:last-child{
  border-bottom: 1px solid;
}
#shop .aboutshop .l{
  float: left;
  width: 33%;
  padding: 0 0 0 50px;
  font-size: 26px;
  margin-bottom: 0;
}
#shop .aboutshop .r{
width: 67%;
float: right;
line-height: 1.8;
}
.page-id-33 #shop .shoptitle .pankuzu{
	width: 1200px;
	margin: 0 auto 65px;
	padding-top: 10px;
	display: flex;
	color: #FFF;
    line-height: 1.8;
    font-size: 14px;
	 position: relative;
    top: 0px;
}


.page-id-33 #shop .shoptitle .pankuzu li a{
	margin-left: 10px;
	color: #FFF;
}
.page-id-33 #shop .revoInfo{
    position: relative;
    left: calc(50% - 520px);
    width: 1040px;
    height: 350px;
    margin-bottom: 190px;
    background-image: url(https://revo9629.com/wp/wp-content/themes/b_child/img/img_eckodawari-1.jpg);
    background-repeat: no-repeat;
    background-size: contain;
}
.page-id-33 .revoInfo::after {
    content: "";
    position: absolute;
    display: block;
    top: 121%;
    left: calc(50%);
    width: 100px;
    height: 130px;
    background-image: url(https://revo9629.com/wp/wp-content/themes/b_child/img/about_silhouette.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    transform: translatex(-50%);
}
	.page-id-33 .infoBox{
    position: relative;
    left: calc(50% - 446px);
    width: 360px;
    height: 350px;
}
		.page-id-33 .infoText{
    position: relative;
    height: 100%;
    padding: 36px 34px 28px;
    font-size: 22px;
    line-height: 35px;
    letter-spacing: -1px;
    text-align: left;
    color: #000;
}
.page-id-33 #container #shop .pc_none, .page-id-6 #container #shop .pc_none{
  display:none;
}
.page-id-33 #container #shop .sp_none, .page-id-6 #container #shop .sp_none{
  display:flex;
}
}